@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
	
.introbox {
  width: 77%;
}
.menuelem {
  width: 14.3%;
  font-size: 14.7px;
	padding-top: 0;
}
.menuelemmegrendeles {
  width: 14.3%;
  font-size: 14.7px;
	padding-top: 0;
}
.slogan {
  font-size: 12px;
}
.footerslogan {
  width: 94%;
  margin: auto;
}
.flogobox {
  width: 22%;
  margin-left: 2%;
}
.flogo {
  width: 100%;
}
.fmenubox {
  width: 25%;
}
.faszfbox {
  width: 29%;
}
.logobox {
	margin-left: 21px;
}
.logo {
  margin-top: 17px;
}
	
/* nyitólap */
	
.nyitobanner2560 {
	display: none;
}
.nyitobanner1280 {
	display: block;
}
.nyitobanner1024 {
	display: none;
}
.nyitobanner768 {
	display: none;
}
.ervcime {
  font-size: 15px;
}
	
/* árak */
	
.arakcim {
  font-size: 20px;
  padding-top: 22px;
  border-radius: 0;
}
#arcontent {
  padding-top: 37px;
  padding-bottom: 37px;
}
#segitcont {
  width: 55%;
}
.segitpic {
  width: 10%;
  margin-top: 0;
}	
.segitsor {
  padding-top: 5px;
}
.segitszoveg {
	width: 85%;
  font-size: 14.3px;
  line-height: 19px;
}
.sliderbox {
  width: 80%;
}
.grafleirbox {
  width: 44%;
}
.grafleirpic {
  width: 21%;
}
.sliderbox {
  width: 55%;
}
	
/* anyagleadás */
	
.uploadback {
  width: 43%;
}
.feltoltcimkeret {
  padding-bottom: 30px;
}
.akapcs {
  width: 71%;
  padding-top: 30px;
}
.akcim {
  width: 71%;
  font-size: 30px;
  margin-bottom: 25px;
}	
.akapcstxt {
  width: 48%;
  font-size: 15px;
  line-height: 20px;
  margin-left: 0;
	margin: auto;
}
.feltoltkeret {
  width: 90%;
  margin: auto;
  padding-top: 50px;
  margin-bottom: 20px;
}
.tervezesblock {
  width: 62%;
  float: right;
}
.grafikusblock {
  width: 100%;
  float: none;
  margin-top: 0;
  text-align: left;
  clear: both;
  padding-top: 30px;
}
	
	
/* megrendelés */
	
.megrendheadsz {
  width: 56%;
}
.megrendheadz {
  width: 34%;
}
.headcim {
  width: 62%;
	margin-right: 1%;
}
.headinput {
  width: 7%;
}
.buttontxt {
  margin-bottom: 15px;
}
.adatinput {
  width: 79%;
}
.macim {
  padding-bottom: 35px;
}
.adatinputtel {
  width: 23%;
}
.aimaildiv {
  width: 56%;
}
.adatalcimmail {
  width: 25%;
}
.adatinputmail {
  width: 71%;
}
.adatinputcegnev {
  width: 32%;
}
.adoszamdiv {
  width: 47%;
}
.adatalciadoszam {
  width: 27%;
}
.adatinputadoszam {
  width: 68%;
}
.adatinputisz {
  width: 16%;
}
.adatalcimvaros {
  width: 14%;
}
.adatinputvaros {
  width: 45%;
  height: 35px;
  margin-right: 0;
}
.adatalcimutca {
  width: 18%;
  clear: both;
  margin-top: 10px;
}
.adatinpututca {
  width: 79%;
  margin-top: 10px;
}
.cimzettinput {
  width: 79%;
}
.megjegyezinput {
  width: 79%;
  height: 100px;
}
.osszblock1 {
  font-size: 12.5px;
  line-height: 18px;
}
.ob1txtbal {
  font-size: 14.8px;
  line-height: 24px;
}
.ob1txtjobb {
  font-size: 14.8px;
  line-height: 24px;
}
.aszfcheck {
  padding-top: 5px;
  margin-bottom: 20px;
}
.megrendelgomb {
	font-size: 14.8px;
  margin-top: 10px;
  padding-top: 12px;
  padding-bottom: 12px;
}
	
.kapcsolatcheck {
  margin-left: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
.capchakeret {
  padding-left: 0;
  margin-bottom: 15px;
}
	
/* köszönet */

#koszonetcont {
  width: 95%;
  padding: 40px 0 40px 5%;
}
	
.jogvedelemblock {
  width: 94%;
  margin: auto;
}
	
}









































